ruby-mpi 0.3.0-1build6 source package in Ubuntu

Changelog

ruby-mpi (0.3.0-1build6) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <email address hidden>  Mon, 14 Mar 2016 09:32:26 +0000

Upload details

Uploaded by:
Matthias Klose on 2016-03-14
Uploaded to:
Xenial
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-14 universe misc

Downloads

File Size SHA-256 Checksum
ruby-mpi_0.3.0.orig.tar.gz 11.0 KiB 077b10655b9a69a644a55f8d295e8b482aa44c38063dcd83d027f35444746d4a
ruby-mpi_0.3.0-1build6.debian.tar.xz 3.5 KiB 5a32c9691f85945e9c1252494eab8e7d9784a617742d4892f656e3e62fd5ce32
ruby-mpi_0.3.0-1build6.dsc 2.0 KiB 0884480505bd5d8ebce0b0039b3fa2c53e1194e84d88358dcfe2e6e42ec6ea23

Available diffs

View changes file

Binary packages built by this source

ruby-mpi: No summary available for ruby-mpi in ubuntu yakkety.

No description available for ruby-mpi in ubuntu yakkety.

ruby-mpi-dbgsym: No summary available for ruby-mpi-dbgsym in ubuntu yakkety.

No description available for ruby-mpi-dbgsym in ubuntu yakkety.